[arch-commits] Commit in xtrans/trunk (PKGBUILD)

Jan de Groot jgc at archlinux.org
Sun Oct 12 07:53:49 EDT 2008


    Date: Sunday, October 12, 2008 @ 07:53:48
  Author: jgc
Revision: 15028

upgpkg: xtrans 1.2.2-1

Modified:
  xtrans/trunk/PKGBUILD

----------+
 PKGBUILD |   12 ++++++------
 1 file changed, 6 insertions(+), 6 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2008-10-12 10:43:24 UTC (rev 15027)
+++ PKGBUILD	2008-10-12 11:53:48 UTC (rev 15028)
@@ -2,20 +2,20 @@
 # Maintainer: Alexander Baldeck <alexander at archlinux.org>
 # Contributor: Jan de Groot <jgc at archlinux.org>
 pkgname=xtrans
-pkgver=1.2.1
+pkgver=1.2.2
 pkgrel=1
 pkgdesc="X transport library"
 arch=(i686 x86_64)
 license=('custom')
 url="http://xorg.freedesktop.org/"
 source=(${url}/releases/individual/lib/${pkgname}-${pkgver}.tar.bz2)
-md5sums=('96e142331edd498a9364887b2548f1bb')
+md5sums=('a97ac902d84578337057c8603b729494')
 
 build() {
-  cd ${startdir}/src/${pkgname}-${pkgver}
+  cd "${srcdir}/${pkgname}-${pkgver}"
   ./configure --prefix=/usr || return 1
   make || return 1
-  make DESTDIR=${startdir}/pkg install || return 1
-  install -m755 -d ${startdir}/pkg/usr/share/licenses/${pkgname}
-  install -m644 COPYING ${startdir}/pkg/usr/share/licenses/${pkgname}/ || return 1
+  make DESTDIR="${pkgdir}" install || return 1
+  install -m755 -d "${pkgdir}/usr/share/licenses/${pkgname}"
+  install -m644 COPYING "${pkgdir}/usr/share/licenses/${pkgname}/" || return 1
 }




More information about the arch-commits mailing list